/*Main.CSS*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap');
.suq{
    width: 765px;
	min-width: 300px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #013874;
    font-size: 14px;
    color: #013874;
    margin: auto;
    line-height: 1.3;
}
.suq img{
    border: none
}

.suq ul{
    padding-left: 1px;
    margin-bottom: 14px;
    margin-top: 2px;
}
.suq li {
    list-style-type: none;
    padding-left: 15px;
    text-align: left;
    position: relative;
    line-height: 1.5;
}
.suq li:before {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 6px;
    background: #013874;
}

.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 33px;
	margin: -5px 0 10px;
	line-height: normal;
	font-weight: normal;
	text-align: left;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 20px 20px 1px;
}
.suq h1 span{
    font-size: 13px;
}
.suq .left {
    float: left;
    width: 50%;
}

.suq .right {
    float: right;
    width: 48%;
    letter-spacing: -0.3px;
}

.suq .m1 {
    background: #d1d2d4;
    margin: 0 -20px;
    padding: 18px 20px 1px;
}
.suq h3 {
    margin: 0;
    font-size: 14px;
}
.suq ul.m3 {
    margin-bottom: 27px;
}
.suq img.img2 {
    max-width: 310px;
}

.suq .m4 {
    margin: -10px 0 15px;
}
.suq .m2 {
    text-align: center;
    background: #013874;
    padding: 5px 20px 8px;
    margin: 0;
}
.suq .m2 a, .suq .m2 a:active, .suq .m2 a:visited, .suq .m2 a:hover {
	color: #fff;
}
.suq h2 {
    margin: 0;
    color: #013874;
    font-size: 21px;
}
.suq li.m5 {
    font-size: 12.6px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
@media only screen and (min-width:300px) and (max-width: 764px){
    .suq{
        width: 100%;
    }
    .suq h1{
        
        font-size: 27px;

        line-height: 26px;
    }
    .suq .nd{
        padding: 5% 5% 0;
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq .left , .suq .right {
        float: inherit;
        width: auto;
    }

    .suq .m1 {
        margin: 0 -5.5%;
        padding: 10px 5%;
    }

    .suq img.img2 {
        max-width: 100%;
    }
}


/* bootstrap 4 alpha */
@media print {
    body * {
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
  
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }
	.suq {
		border: 0px !important;
		font-size: 11px !important;
	}
	.suq .nd, .suq .m1 {
		padding: 0px !important;
		margin: 0px !important;
	}
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
	.suq h1 {
		font-size: 24px !important;
	}
	.suq .m4, .suq .m2 {
		display: none;
	}
	.suq .left {
		padding-top: 20px !important;
	}
	.suq .right br {
		display: none;
	}
	.suq .left, .suq .right {
		float:none !important;
		width: 100% !important;
		display: inline !important;
	}
	.suq .left p, .suq .right p {
		display: inline !important;
	}
}
/* end bootstrap 4 alpha */